#home_portfolio ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}

div.promo_element img{
  float: left;
  width: 960px;
  height: 240px;
  overflow: hidden;
  padding: 0px;
  margin: 0px;
  border: 0px;

}

#home_portfolio_top{
    width:960px;
    height:245px;    
}

#home_portfolio{
    width:960px;
    height:240px;
    display: block;
    overflow: hidden;
    position: absolute;
}

#home_portfolio ul{
    list-style: none;
    padding: 0px;
    margin: 0px;
    position: absolute; 
}

#home_portfolio ul li{
    padding: 0px;
    margin: 0px;
    float: left;
    width:960px;
    height:240px; 
}

div.promo_dsc{
	padding-top: 80px;
	width: 400px;
	text-align: center;
	margin-top: 25px;
	overflow: hidden;
	position: absolute;
	margin-left:520px;
	margin-bottom: 15px;
}

 
div.promo_dsc p.citata{
	font-size: 1.5em!important;
	color: #8A8A8A;
	 
  
}
div.promo_dsc p.autor{
	font-size: 1.3em!important;
	color: #8A8A8A;
	 text-align: right;
  
}
  .avatar{
 
  margin-bottom: 4px;display: block;
  
}
div.bullet{
	float: left;
	display: block;
	width: 143px;
	height: 100px;
	text-align: center;
	margin: 0px!important;
	padding: 0px!important;  
}

div.bullet_pink{
	float: left;
	display: block;
	width: 143px;
	height: 80px;
	text-align: center;
	margin: 0px!important; 
	background-color: #C1D62F ;
}
div.bullet_pink .title{
  color: #9b8348;
  
}

div.play a{
  font-size: 0.95em;
  text-decoration: none;
}

div.play{
  height: 100px;display: block;
}
